Hooks:Add("LocalizationManagerPostInit", "stickersafes", function(loc)
	LocalizationManager:add_localized_strings({
["bm_txt_stk_chains"] = "Chains",
["bm_txt_stk_clo"] = "Cloaker",
["bm_txt_stk_clov"] = "Clover",
["bm_txt_stk_dal"] = "Dallas",
["bm_txt_stk_dia"] = "Diamond",
["bm_txt_stk_hou"] = "Houston",
["bm_txt_stk_hox"] = "Hoxton",
["bm_txt_stk_safe"] = "Safe",
["bm_txt_stk_sad"] = "Sad Almir",
["bm_txt_stk_bomb"] = "Bomb",
["bm_txt_stk_wolf"] = "Wolf",
["bm_txt_stk_assault"] = "Assault",
["bm_txt_stk_butcher"] = "Butcher",
["bm_txt_stk_harm"] = "May Cause Harm",
["bm_txt_stk_rad"] = "Radioactive",
["bm_txt_stk_bear"] = "Bear",
["bm_txt_stk_bullet"] = "Bullets",
["bm_txt_stk_hs"] = "Headshot",
["bm_txt_stk_matry"] = "Matryoshka Heisters",
["bm_txt_stk_roul"] = "Roulette",
["bm_txt_stk_rus"] = "Russian Flag",
["bm_txt_stk_sput"] = "Sputnik",
["bm_txt_stk_starbomb"] = "Starbomb",
["bm_txt_stk_stbasil"] = "St. Basil",
["bm_txt_stk_topowl"] = "Top Owl",
["bm_txt_stk_vodka"] = "Vodka Label",
["bm_txt_stk_yggd"] = "Yggdrasil",

})
end)

Hooks:Add("NetworkReceivedData", "NetworkReceivedData_stickersafes", function(peer_id, id, data)
	if id == "stickersafesModPeer" and data == "V1" then
		managers.network:session():peer(peer_id):set_has_sticker_safes(true)
		LuaNetworking:SendToPeers( "stickersafesModPeerReply", "V1" )
		managers.network:session():check_send_outfit(nil, true)
		log("has sticker safes")
	end
	if id == "stickersafesModPeerReply" and data == "V1" then
		managers.network:session():peer(peer_id):set_has_sticker_safes(true)
		log("has sticker Safes")
	end
	if string.match(id, "%w+") == "stickersafesSyncOutfit" then
		--managers.network._handlers.connection:sync_outfit(data, tonumber(string.match(id, "%d+")), "", managers.network:session():peer(peer_id))
		local peer = managers.network:session():peer(peer_id)
		peer:set_outfit_string(data, tonumber(string.match(id, "%d+")), "")
		if managers.network:session():is_host() then
			managers.network:session():chk_request_peer_outfit_load_status()
		end
		local local_peer = managers.network:session() and managers.network:session():local_peer()
		local in_lobby = local_peer and local_peer:in_lobby() and game_state_machine:current_state_name() ~= "ingame_lobby_menu" and not setup:is_unloading()
		if managers.menu_scene and in_lobby then
			managers.menu_scene:set_lobby_character_out_fit(peer:id(), data, peer:rank())
		end
		local kit_menu = managers.menu:get_menu("kit_menu")
		if kit_menu then
			kit_menu.renderer:set_slot_outfit(peer:id(), peer:character(), data)
		end
		--log(string.match(id, "%w+") .. "|" .. string.match(id, "%d+") .. "|" .. data)
	end
end)


Hooks:Add("NetworkGameOnGameJoined", "stickersafesOnGameJoined", function(local_peer, id)
	LuaNetworking:SendToPeers( "stickersafesModPeer", "V1" )
	--MenuCallbackHandler:_update_outfit_information()
	log("send sticker safes OnGameJoined")
end)
Hooks:Add("NetworkManagerOnPeerAdded", "stickersafesOnPeerAdded", function(peer, id)
	LuaNetworking:SendToPeers( "stickersafesModPeer", "V1" )
	managers.network:session():check_send_outfit()
	log("send sticker safes OnPeerAdded")
end)
Hooks:Add("BaseNetworkSessionOnLoadComplete", "stickersafesOnLoadComplete", function(peer, id)
	LuaNetworking:SendToPeers( "stickersafesModPeer", "V1" )
	log("send sticker safes OnPeerAdded")
end)
Hooks:Add("BaseNetworkSessionOnPeerEnteredLobby", "peer_entered_lobby_test", function(peer, id)
	LuaNetworking:SendToPeers( "stickersafesModPeer", "V1" )
	managers.network:session():check_send_outfit()
	log("send sticker safes OnPeerEnteredLobby")
end)


if MenuManager then
	Hooks:PostHook(MenuManager, "open_node", "stickersafes_open_node", function(ply)
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_chains") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_chains", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_clo") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_clo", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_clov") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_clov", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_dal") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_dal", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_dia") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_dia", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_hou") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_hou", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_hox") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_hox", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_safe") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_safe", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_sad") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_sad", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_bomb") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_bomb", true)
			--log("not own")
		end
		if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_wolf") then
			 managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_wolf", true)
			--log("not own")
		end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_assault") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_assault", true)
--log("not own")
end

if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_butcher") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_butcher", true)
--log("not own")
end

if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_harm") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_harm", true)
--log("not own")
end

if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_rad") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_rad", true)
--log("not own")
end

if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_bear") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_bear", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_bullet") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_bullet", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_hs") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_hs", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_matry") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_matry", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_roul") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_roul", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_rus") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_rus", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_sput") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_sput", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_starbomb") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_starbomb", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_stbasil") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_stbasil", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_topowl") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_topowl", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_vodka") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_vodka", true) 
--log("not own")
end
if not managers.blackmarket:has_inventory_item("pd2_clan", "textures", "stk_yggd") then 
managers.blackmarket:add_to_inventory("pd2_clan", "textures", "stk_yggd", true) 
--log("not own")
end
	end)

end

_G.stickersafes_peer_fixes = {
["stk_chains"] = "no_color_full_material",
["stk_clo"] = "no_color_full_material",
["stk_clov"] = "no_color_full_material",
["stk_dal"] = "no_color_full_material",
["stk_dia"] = "no_color_full_material",
["stk_hou"] = "no_color_full_material",
["stk_hox"] = "no_color_full_material",
["stk_safe"] = "no_color_full_material",
["stk_sad"] = "no_color_full_material",
["stk_bomb"] = "no_color_full_material",
["stk_wolf"] = "no_color_full_material",
["stk_assault"] = "no_color_full_material",
["stk_butcher"] = "no_color_full_material",
["stk_harm"] = "no_color_full_material",
["stk_rad"] = "no_color_full_material",
["stk_bear"] = "no_color_full_material",
["stk_bullet"] = "no_color_full_material",
["stk_hs"] = "no_color_full_material",
["stk_matry"] = "no_color_full_material",
["stk_roul"] = "no_color_full_material",
["stk_rus"] = "no_color_full_material",
["stk_sput"] = "no_color_full_material",
["stk_starbomb"] = "no_color_full_material",
["stk_stbasil"] = "no_color_full_material",
["stk_topowl"] = "no_color_full_material",
["stk_vodka"] = "no_color_full_material",
["stk_yggd"] = "no_color_full_material"
}

if not tweak_data then return end

tweak_data.blackmarket.textures.stk_chains = {}
tweak_data.blackmarket.textures.stk_chains.name_id = "bm_txt_stk_chains"
tweak_data.blackmarket.textures.stk_chains.pcs = {}
tweak_data.blackmarket.textures.stk_chains.texture = "units/payday2_cash/safes/cf15/sticker/sticker_chains_df"
tweak_data.blackmarket.textures.stk_chains.value = 0 
tweak_data.blackmarket.textures.stk_chains.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_clo = {}
tweak_data.blackmarket.textures.stk_clo.name_id = "bm_txt_stk_clo"
tweak_data.blackmarket.textures.stk_clo.pcs = {}
tweak_data.blackmarket.textures.stk_clo.texture = "units/payday2_cash/safes/cf15/sticker/sticker_cloaker_df"
tweak_data.blackmarket.textures.stk_clo.value = 0
tweak_data.blackmarket.textures.stk_clo.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_clov = {}
tweak_data.blackmarket.textures.stk_clov.name_id = "bm_txt_stk_clov"
tweak_data.blackmarket.textures.stk_clov.pcs = {}
tweak_data.blackmarket.textures.stk_clov.texture = "units/payday2_cash/safes/cf15/sticker/sticker_clover_df"
tweak_data.blackmarket.textures.stk_clov.value = 0 
tweak_data.blackmarket.textures.stk_clov.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_dal = {}
tweak_data.blackmarket.textures.stk_dal.name_id = "bm_txt_stk_dal"
tweak_data.blackmarket.textures.stk_dal.pcs = {}
tweak_data.blackmarket.textures.stk_dal.texture = "units/payday2_cash/safes/cf15/sticker/sticker_dallas_df" 
tweak_data.blackmarket.textures.stk_dal.value = 0 
tweak_data.blackmarket.textures.stk_dal.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_dia = {}
tweak_data.blackmarket.textures.stk_dia.name_id = "bm_txt_stk_dia"
tweak_data.blackmarket.textures.stk_dia.pcs = {}
tweak_data.blackmarket.textures.stk_dia.texture = "units/payday2_cash/safes/cf15/sticker/sticker_diamond_df" 
tweak_data.blackmarket.textures.stk_dia.value = 0 
tweak_data.blackmarket.textures.stk_dia.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_hou = {}
tweak_data.blackmarket.textures.stk_hou.name_id = "bm_txt_stk_hou"
tweak_data.blackmarket.textures.stk_hou.pcs = {}
tweak_data.blackmarket.textures.stk_hou.texture = "units/payday2_cash/safes/cf15/sticker/sticker_houston_df" 
tweak_data.blackmarket.textures.stk_hou.value = 0 
tweak_data.blackmarket.textures.stk_hou.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_hox = {}
tweak_data.blackmarket.textures.stk_hox.name_id = "bm_txt_stk_hox"
tweak_data.blackmarket.textures.stk_hox.pcs = {}
tweak_data.blackmarket.textures.stk_hox.texture = "units/payday2_cash/safes/cf15/sticker/sticker_hoxton_hacks_df" 
tweak_data.blackmarket.textures.stk_hox.value = 0 
tweak_data.blackmarket.textures.stk_hox.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_safe = {}
tweak_data.blackmarket.textures.stk_safe.name_id = "bm_txt_stk_safe"
tweak_data.blackmarket.textures.stk_safe.pcs = {}
tweak_data.blackmarket.textures.stk_safe.texture = "units/payday2_cash/safes/cf15/sticker/sticker_pixel_safe_df" 
tweak_data.blackmarket.textures.stk_safe.value = 0 
tweak_data.blackmarket.textures.stk_safe.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_sad = {}
tweak_data.blackmarket.textures.stk_sad.name_id = "bm_txt_stk_sad"
tweak_data.blackmarket.textures.stk_sad.pcs = {}
tweak_data.blackmarket.textures.stk_sad.texture = "units/payday2_cash/safes/cf15/sticker/sticker_sad_almir_df"
tweak_data.blackmarket.textures.stk_sad.value = 0 
tweak_data.blackmarket.textures.stk_sad.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_bomb = {}
tweak_data.blackmarket.textures.stk_bomb.name_id = "bm_txt_stk_bomb"
tweak_data.blackmarket.textures.stk_bomb.pcs = {}
tweak_data.blackmarket.textures.stk_bomb.texture = "units/payday2_cash/safes/cf15/sticker/sticker_thebomb_df" 
tweak_data.blackmarket.textures.stk_bomb.value = 0 
tweak_data.blackmarket.textures.stk_bomb.texture_bundle_folder = "units/payday2_cash/safes/cf15"

tweak_data.blackmarket.textures.stk_wolf = {}
tweak_data.blackmarket.textures.stk_wolf.name_id = "bm_txt_stk_wolf"
tweak_data.blackmarket.textures.stk_wolf.pcs = {}
tweak_data.blackmarket.textures.stk_wolf.texture = "units/payday2_cash/safes/cf15/sticker/sticker_wolf_df"
tweak_data.blackmarket.textures.stk_wolf.value = 0
tweak_data.blackmarket.textures.stk_wolf.texture_bundle_folder = "units/payday2_cash/safes/cf15"
tweak_data.blackmarket.textures.stk_assault = {}
tweak_data.blackmarket.textures.stk_assault.name_id = "bm_txt_stk_assault"
tweak_data.blackmarket.textures.stk_assault.pcs = {}
tweak_data.blackmarket.textures.stk_assault.texture = "units/payday2_cash/safes/dinner/sticker/sticker_assaultinprogress"
tweak_data.blackmarket.textures.stk_assault.texture_bundle_folder = "units/payday2_cash/safes/dinner"
tweak_data.blackmarket.textures.stk_assault.value = 0 
tweak_data.blackmarket.textures.stk_butcher = {}
tweak_data.blackmarket.textures.stk_butcher.name_id = "bm_txt_stk_butcher"
tweak_data.blackmarket.textures.stk_butcher.pcs = {}
tweak_data.blackmarket.textures.stk_butcher.texture = "units/payday2_cash/safes/dinner/sticker/sticker_butcher_df"
tweak_data.blackmarket.textures.stk_butcher.texture_bundle_folder = "units/payday2_cash/safes/dinner"
tweak_data.blackmarket.textures.stk_butcher.value = 0 
tweak_data.blackmarket.textures.stk_harm = {}
tweak_data.blackmarket.textures.stk_harm.name_id = "bm_txt_stk_harm"
tweak_data.blackmarket.textures.stk_harm.pcs = {}
tweak_data.blackmarket.textures.stk_harm.texture = "units/payday2_cash/safes/dinner/sticker/sticker_maycauseharm"
tweak_data.blackmarket.textures.stk_harm.texture_bundle_folder = "units/payday2_cash/safes/dinner"
tweak_data.blackmarket.textures.stk_harm.value = 0 
tweak_data.blackmarket.textures.stk_rad = {}
tweak_data.blackmarket.textures.stk_rad.name_id = "bm_txt_stk_rad"
tweak_data.blackmarket.textures.stk_rad.pcs = {}
tweak_data.blackmarket.textures.stk_rad.texture = "units/payday2_cash/safes/dinner/sticker/sticker_radioactive"
tweak_data.blackmarket.textures.stk_rad.texture_bundle_folder = "units/payday2_cash/safes/dinner"
tweak_data.blackmarket.textures.stk_rad.value = 0 
tweak_data.blackmarket.textures.stk_bear = {}
tweak_data.blackmarket.textures.stk_bear.name_id = "bm_txt_stk_bear"
tweak_data.blackmarket.textures.stk_bear.pcs = {}
tweak_data.blackmarket.textures.stk_bear.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_bear_df"
tweak_data.blackmarket.textures.stk_bear.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_bear.value = 0 
tweak_data.blackmarket.textures.stk_bullet = {}
tweak_data.blackmarket.textures.stk_bullet.name_id = "bm_txt_stk_bullet"
tweak_data.blackmarket.textures.stk_bullet.pcs = {}
tweak_data.blackmarket.textures.stk_bullet.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_bullets_df"
tweak_data.blackmarket.textures.stk_bullet.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_bullet.value = 0 
tweak_data.blackmarket.textures.stk_hs = {}
tweak_data.blackmarket.textures.stk_hs.name_id = "bm_txt_stk_hs"
tweak_data.blackmarket.textures.stk_hs.pcs = {}
tweak_data.blackmarket.textures.stk_hs.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_headshot_skull_df"
tweak_data.blackmarket.textures.stk_hs.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_hs.value = 0 
tweak_data.blackmarket.textures.stk_matry = {}
tweak_data.blackmarket.textures.stk_matry.name_id = "bm_txt_stk_matry"
tweak_data.blackmarket.textures.stk_matry.pcs = {}
tweak_data.blackmarket.textures.stk_matry.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_matryoshka_heisters_df"
tweak_data.blackmarket.textures.stk_matry.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_matry.value = 0 
tweak_data.blackmarket.textures.stk_roul = {}
tweak_data.blackmarket.textures.stk_roul.name_id = "bm_txt_stk_roul"
tweak_data.blackmarket.textures.stk_roul.pcs = {}
tweak_data.blackmarket.textures.stk_roul.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_roulette_df"
tweak_data.blackmarket.textures.stk_roul.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_roul.value = 0 
tweak_data.blackmarket.textures.stk_rus = {}
tweak_data.blackmarket.textures.stk_rus.name_id = "bm_txt_stk_rus"
tweak_data.blackmarket.textures.stk_rus.pcs = {}
tweak_data.blackmarket.textures.stk_rus.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_russian_flag_df"
tweak_data.blackmarket.textures.stk_rus.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_rus.value = 0 
tweak_data.blackmarket.textures.stk_sput = {}
tweak_data.blackmarket.textures.stk_sput.name_id = "bm_txt_stk_sput"
tweak_data.blackmarket.textures.stk_sput.pcs = {}
tweak_data.blackmarket.textures.stk_sput.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_sputnik_df"
tweak_data.blackmarket.textures.stk_sput.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_sput.value = 0 
tweak_data.blackmarket.textures.stk_starbomb = {}
tweak_data.blackmarket.textures.stk_starbomb.name_id = "bm_txt_stk_starbomb"
tweak_data.blackmarket.textures.stk_starbomb.pcs = {}
tweak_data.blackmarket.textures.stk_starbomb.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_starbomb_df"
tweak_data.blackmarket.textures.stk_starbomb.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_starbomb.value = 0 
tweak_data.blackmarket.textures.stk_stbasil = {}
tweak_data.blackmarket.textures.stk_stbasil.name_id = "bm_txt_stk_stbasil"
tweak_data.blackmarket.textures.stk_stbasil.pcs = {}
tweak_data.blackmarket.textures.stk_stbasil.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_stbasil_df"
tweak_data.blackmarket.textures.stk_stbasil.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_stbasil.value = 0 
tweak_data.blackmarket.textures.stk_topowl = {}
tweak_data.blackmarket.textures.stk_topowl.name_id = "bm_txt_stk_topowl"
tweak_data.blackmarket.textures.stk_topowl.pcs = {}
tweak_data.blackmarket.textures.stk_topowl.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_topowl_df"
tweak_data.blackmarket.textures.stk_topowl.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_topowl.value = 0 
tweak_data.blackmarket.textures.stk_vodka = {}
tweak_data.blackmarket.textures.stk_vodka.name_id = "bm_txt_stk_vodka"
tweak_data.blackmarket.textures.stk_vodka.pcs = {}
tweak_data.blackmarket.textures.stk_vodka.texture = "units/payday2_cash/safes/sputnik/sticker/sticker_vodka_label_df"
tweak_data.blackmarket.textures.stk_vodka.texture_bundle_folder = "units/payday2_cash/safes/sputnik"
tweak_data.blackmarket.textures.stk_vodka.value = 0 
tweak_data.blackmarket.textures.stk_yggd = {}
tweak_data.blackmarket.textures.stk_yggd.name_id = "bm_txt_stk_yggd"
tweak_data.blackmarket.textures.stk_yggd.pcs = {}
tweak_data.blackmarket.textures.stk_yggd.texture = "units/payday2_cash/safes/red/sticker/sticker_yggdrasil_df"
tweak_data.blackmarket.textures.stk_yggd.texture_bundle_folder = "units/payday2_cash/safes/red"
tweak_data.blackmarket.textures.stk_yggd.value = 0 